@charset "utf-8";
/* CSS Document */
* {
    margin: 0px;
    padding: 0px;
    font-family: '微软雅黑';
}
body {
    font-size: 14px;
    background: #f5f5f5;
}
a {
    text-decoration: none;
    color: #000;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.text-l {
    text-align: left;
}
.text-r {
    text-align: right;
}
a img {
    border: none;
}
li {
    list-style: none;
}
.clear {
    clear: both;
}
img {
    vertical-align: middle;
}

.div1180 {
    width: 1180px;
    margin: 0px auto;
}

.wrap {
    width: 100%;
    min-width: 1180px;
    _zoom: 1;
    position: relative;
    overflow: hidden;
}

.tp_a span {
    font-size: 12px;
    color: #666666;
}
.top {
    background: #0088de;
    padding: 8px 0;
}
.top.ccom {
    background: #e3e3e3;
}
.tp_b1_box {
    background: url(../images/icon_tuser.png) left center no-repeat;
    padding-left: 25px;
}
.top.ccom .tp_b1_box {
    background: url(../images/icon_tuser2.png) left center no-repeat;
    padding-left: 25px;
}
.tp_b1_box li {
    float: left;
    margin-right: 10px;
}
.tp_b1_box li:last-of-type {
    margin-right: 0;
}
.tp_b1_box li a {
    color: #666666;
    font-size: 12px;
    height: 17px;
    line-height: 17px;
    display: block;
}
.tp_b1_box li:hover a {
    color: #ffdbad;
}
.top.ccom .tp_b1_box li:hover a {
    color: #0088de;
}
.logo-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 20px 0;
}
.nav-list {
    background: #0088de;
}
.nav-list .div1180 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.nav-list a {
    display: block;
    padding: 0 25px;
    height: 45px;
    line-height: 45px;
    font-size: 16px;
    color: #fff;
    width: 100%;
    text-align: center;
}
.nav-list a:first-child{
    background:#fe9126;
}
.bottomH {
    height: 45px;
}
.bottom {
    position: fixed;
    background: #0088de;
    text-align: center;
    width: 100%;
    bottom: 0;
    z-index: 999999;
}
.ft1_b span {
    display: inline-block;
    font-size: 12px;
    color: #ffffff;
    line-height: 45px;
}
.ft1_b a {
    font-size: 12px;
    color: #ffffff;
    line-height: 45px;
}


.searchBar {
    float: right;
    padding: 36px 0;
}
.searchBar-form {
    ;
    height: 40px;
}
.searchBar-form .text {
    width: 285px;
    border: 0 none;
    height: 38px;
    line-height: 38px;
    font-family: 'Microsoft yahei';
    padding-left: 5px;
    float: left;
    border: 1px solid #ddd;
}
.searchBar-form .text:focus {
    outline: 0
}
.searchBar-form .button {
    width: 40px;
    height: 40px;
    cursor: pointer;
    border: 0 none;
    font-family: 'Microsoft yahei';
    font-size: 18px;
    color: #FFF;
    margin-left: 5px;
    border-radius: 5px;
    background: url(/Public/images/search.png) no-repeat #fe9126 10px;
}
.searchBar-hot {
    padding: 7px 0 0 1px;
    color: #d6d6d6
}
.searchBar-hot {
    width: 365px;
    white-space: nowrap;
    overflow: hidden
}
.searchBar-hot b {
    font-weight: 400;
    color: #999;
    margin-right: 4px;
    line-height: 1.5;
    font-size: 12px
}
.searchBar-hot a {
    color: #999;
    margin-right: 12px;
    font-size: 12px
}



.sd_c {
    width: 940px;
}
.sd_b {
    background: #fff;
    padding: 14px 18px 10px 18px;
    width: 904px;
    /*padding-bottom: 0;*/
    margin-bottom: 10px;
}
.sd_c1_a_box {}
.sd_c1_a_box li {
    width: 86px;
    text-align: center;
    line-height: 35px;
    float: left;
    border-right: 1px solid #eaeaea;
}
.sd_c1_a_box li.cur a {
    color: #4d88c4;
}
.sd_c1_a_box li:hover a {
    color: #4d88c4;
}
.sd_c1 {
    background: #ffffff;
    border-top: 2px solid #4d88c4;
    border-bottom: 1px solid #eaeaea;
}
.sd_c1_b {
    font-size: 12px;
    margin-top: 12px;
    padding-right: 18px;
}
.sd_c2 {
    background: #fff;
    padding: 21px 18px;
}
.sd_c2_box li {
    width: 215px;
    float: left;
    margin-right: 14px;
    margin-bottom: 20px;
}
.sd_c2_box li span {
    height: 38px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 14px;
    color: #333333;
    margin-top: 13px;
    margin-bottom: 12px;
}
.sd_c2_box li p {
    font-size: 18px;
    font-weight: 400;
    color: #ea2c2c;
    margin-bottom: 3px;
}
.sd_c2_box li p a {
    float: right;
    display: inline-block;
    font-size: 12px;
    color: #ffffff;
    width: 70px;
    line-height: 23px;
    text-align: center;
    background: #4d88c4;
}
.sd_c2_box li p:hover a {
    background: #fea024;
}

.sd_c2_box li .li_img {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 213px;
    height: 213px;
    overflow: hidden;
    border: 1px solid #e5e3da;
}
.sd_c2_box li .li_img img {
    max-width: 100%;
    max-height: 100%;
}
.sd_c2_box li:hover .li_img img {
    transform: scale(1.3);
    transition: all 1s ease 0s;
    -webkit-transform: scale(1.3);
    -webkit-transform: all 1s ease 0s;
}
.sd_c2_box li:nth-child(4n) {
    margin-right: 0;

}
.sd_c2_a {
    padding-top: 32px;
    border-top: 1px solid #f0f0f0;
    padding-bottom: 10px;
}


.sq_a1 {
    background: #fff;
    padding: 25px;
}
.sq_a1_a {
    width: 398px;
}
/*----------------------------------------------------------------------------商品详情-开始------------------------------------------------------------------------------------------------------------*/
.duotu_1_4 {
    width: 397px;
    height: 490px;
    float: left;
    border-bottom: 1px solid #ececec
}
/*中图*/
.duotu_1_4 .bigimg {
    width: 397px;
    height: 397px;
    border: 1px solid #ddd;
}
.duotu_1_4 .bigimg li {
    width: 397px;
    height: 397px;
    text-align: center;
    display: table;
}
.duotu_1_4 .bigimg li span {
    vertical-align: middle;
    display: table-cell;
}
.duotu_1_4 .bigimg li a {
    margin: 0px auto;
}

/*左右按钮*/
.duotu_1_4 .smallscroll_1_4 {
    padding-top: 12px;
    border-top: 1px solid #f7f7f7;
}
.duotu_1_4 .sprev {
    width: 12px;
    height: 28px;
    margin-top: 22px;
    margin-left: 15px;
    float: left;
    display: block;
    background: transparent url(../images/icon34-1.png) scroll no-repeat;
}
.duotu_1_4 .snext {
    width: 12px;
    height: 28px;
    margin-top: 20px;
    margin-left: 8px;
    float: left;
    display: block;
    background: transparent url(../images/icon34.png) scroll no-repeat;
    background-position: -4px 3px;
}
.ban_1_3 .smallscroll_1_4 .sprev {
    padding: 20px 8px;
    width: 12px;
    height: 28px;
    margin-top: 22px;
    float: left;
    display: block;
    background: #0578e0 url(../images/icon34-1.png) scroll no-repeat;
    background-position: 5px 20px;
}
.ban_1_3 .smallscroll_1_4 .snext {
    margin-left: 14px;
    padding: 20px 8px;
    width: 12px;
    height: 28px;
    margin-top: 22px;
    float: left;
    display: block;
    background: #0578e0 url(../images/icon34.png) scroll no-repeat;
    background-position: 5px 20px;
}
/*小图*/
.duotu_1_4 .smaimg {
    width: 316px;
    float: left;
    margin-left: 16px;
}
.duotu_1_4 .smaimg li {
    width: 60px;
    height: 60px;
    float: left;
    cursor: pointer;
    display: inline;
    margin-left: 7px;
    margin-right: 7px;
    padding: 1px;
    border: 1px solid #dcdddd;
}
.duotu_1_4 .smaimg li.on {
    padding: 0px;
    border: 2px solid #0088de;
}
.duotu_1_4 .smaimg img {
    width: 60px;
    height: 60px;
}
/*.sq_a1_a1 {
    overflow: hidden;
}
.sq_a1_a1_box li .li_img {
    width: 433px;
    height: 433px;
    border: 1px solid #e5e3da;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.sq_a1_a1_box li .li_img img {
    max-width: 100%;
    max-height: 100%;
}*/
.sq_a1_a2 {
    position: relative;
    margin-top: 6px;
    overflow: hidden;
}
.sq_a1_a2_box li .li_img {
    width: 104.5px;
    height: 104.5px;
    border: 1px solid #e5e3da;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.sq_a1_a2_box li.swiper-slide-thumb-active .li_img {
    border: 1px solid #4d88c4;
}
.sq_a1_a2_box li .li_img img {
    max-width: 100%;
    max-height: 100%;
}

.sq_a1_b {
    width: 464px;
}
.sq_a1_b_t h2 {
    font-weight: normal;
    font-size: 24px;
    color: #333333;
    margin-bottom: 15px;
}
.sq_a1_b1 {
    margin-top: 30px;
}
.sq_a1_b1 .layui-form-item {
    font-size: 16px;
    color: #666666;
}
.sq_a1_b1 .layui-form-item .layui-form-label {
    width: 60px;
    padding: 9px 15px 9px 0;
}
.sq_a1_b1 .layui-form-item .layui-input-block {
    margin-left: 75px;
}
.sq_a1_b1 .layui-form-item span {
    color: #fea024;
    font-size: 28px;
}
.sq_a1_b1 .layui-form-item .layui-input-inline {
    width: 45px;
    padding: 4px 0;
}
.sq_a1_b1 .layui-form-item .layui-input {
    height: 30px;
    line-height: 28px;
    text-align: center;
    padding-left: 0;
}
.sq_a1_b1 .layui-form-item .layui-form-mid {
    padding: 4px 0 !important;
    font-size: 14px;
    line-height: 30px;
}
.sq_a1_b1 .layui-form-item .layui-form-mid span {
    font-size: 14px;
    color: #666666;
}
.sq_b {
    margin-top: 20px;
}
.sq_b1 {
    width: 940px;
    background: #fff;
}
.sq_b1 img{
    max-width: 100%;
}
.sq_b1 .layui-tab {
    margin: 0;
}
.sq_b1 .layui-tab-item {
    padding: 20px 21px;
    line-height: 180%;
    font-size: 16px;
}
.sq_b1 .layui-tab-item .layui-form-item {
    margin-bottom: 0;
    border-bottom: 1px dotted #e5e3da;
}
.sq_b1 .layui-tab-item .layui-form-item:last-child {
    border-bottom: none;
}
.sq_b1 .layui-tab-item .layui-form-label {
    width: 200px;
}
.sq_b1 .layui-tab-item .layui-input-block {
    margin-left: 230px;
}

/*grzl*/
.gl_b {
    padding-top: 18px;
    padding-bottom: 25px;
}
.gl_c {
    width: 940px;
}

.gl_c2 {
    background: #fff;
    padding: 18px;
}
.gl_c2_t {
    position: relative;
    height: 39px;
}
.gl_c2_t_bbor {
    position: absolute;
    width: 100%;
    height: 1px;
    background: #eeeeee;
    bottom: 0;
    z-index: 1;
}
.gl_c2_t1 {
    position: absolute;
    z-index: 99;
}
.gl_c2_t1 h2 {
    font-weight: normal;
    font-size: 20px;
    color: #000000;
    padding-bottom: 12px;
    border-bottom: 1px solid #4d88c4;
}

.gl_c3 {
    margin-top: 30px;
}
.gl_d {
    width: 220px;
}
.gl_d1 {
    background: #fff;
    padding: 24px 0;
    text-align: center;
}
.gl_d1 span {
    font-size: 14px;
    color: #999999;
    display: block;
    text-align: center;
    margin-top: 20px;
}
.gl_d1 span i {
    font-style: normal;
    font-size: 16px;
    color: #666666;
}




















.subNavBox {
    background: #fff;
    margin-top: 30px;
}
.subNav {
    border-bottom: solid 1px #e5e3da;
    cursor: pointer;
    font-weight: bold;
    color: #4d88c4;
    line-height: 35px;
    padding-left: 10px;
}
.subNav:hover {
    color: #4d88c4;
}
.navContent {
    border-bottom: solid 1px #e5e3da;
}
.navContent li a {
    display: block;
    height: 28px;
    font-size: 12px;
    line-height: 28px;
    color: #333;
    padding-left: 56px;
}
.navContent li.active a, .navContent li:hover a {
    color: #fff;
    background-color: #4d88c4;
}
.navContent:last-child {
    border-bottom: none;
}
.subNav i {
    display: inline-block;
    position: relative;
    top: -1px;
    margin-right: 8px;
}




.layui-table[lay-even] tr:nth-child(even) {
    background-color: #0088de0f;
}
.layui-tab-brief>.layui-tab-title .layui-this {
    color: #4d88c4;
}
.layui-tab-brief>.layui-tab-title .layui-this:after {
    border-bottom: 2px solid #0088de;
}

.layui-elem-quote {
    margin-top: 10px;
    min-height: 132px;
    border-left: 5px solid #0088de0f;
}
.layui-progress-bar {
    background-color: #1e9fffa1;
}
.layui-form-label {
    width: 100px;
}
.layui-form-pane .layui-form-label {
    width: 155px;
    background-color: #0088de0f;
}
.layui-input-block {
    margin-left: 130px;
}
.layui-form-pane .layui-input-block {
    margin-left: 155px;
}
.layui-form-pane .service h2 {
    height: 40px;
    line-height: 40px;
}
.layui-form-pane .service .layui-form-label {
    width: 110px;
}
.layui-form-pane .service .layui-input-block {
    margin-left: 110px;
}
.layui-form-pane .service .layui-form-text .layui-form-label {
    width: 100%;
}
.layui-form-pane .service .layui-form-text .layui-input-block {
    margin-left: 0;
}
.layui-form-pane .service2 .layui-form-label {
    width: 100px;
}
.layui-form-pane .service2 .layui-input-block {
    margin-left: 100px;
}
.layui-form-pane .service2 .layui-form-text .layui-form-label {
    width: 100%;
}
.layui-form-pane .service2 .layui-form-text .layui-input-block {
    margin-left: 0;
}

.layui-btn-radius {
    border-radius: 5px;
}



/*多图上传样式，包含排序*/
.layui-img-container {
    float: left;
    text-align: center;
    margin: 10px 5px;
    width: 114px;
}
.layui-img-container .layui-img-box {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    border: 1px solid #d2d6de;
    width: 112px;
    height: 112px;
    cursor: pointer;
}
.layui-img-container .layui-img-box img {
    max-width: 100%;
    max-height: 100%;
}
.layui-img-container .progress {
    margin-top: 5px;
}
.layui-img-container .layui-input-box,
.layui-img-container .layui-btn-box {
    margin-top: 5px;
    float: left;
    width: 48%;
}
.layui-img-container .layui-input-box {
    margin-right: 4%;
}
.layui-img-container .layui-input-box .layui-input,
.layui-img-container .layui-btn-box .layui-btn {
    width: 100%;
}
.layui-img-container .layui-input-box .layui-input {
    font-size: 12px;
    height: 23px;
    line-height: 1.3;
    line-height: 23px\9;
}
/*多图上传样式，包含排序*/



.el-input__inner {
    border: 1px solid #eeeeee;
    height: 38px;
    line-height: 38px;
    border-radius: 0;
}
.el-cascader .el-input.is-focus .el-input__inner,
.el-cascader .el-input .el-input__inner:focus {
    border-color: #d2d2d2;
}

/*购物车头上流程样式*/
.cart-process {
    text-align: center;
    margin: 20px 0;
}
.cart-process span {
    display: inline-block;
    font-size: 14px;
    color: #777777;
}
.cart-process span i {
    margin: 0 11px 0 8px;
    display: inline-block;
    text-align: center;
    width: 35px;
    font-size: 16px;
    height: 35px;
    line-height: 35px;
    border: 3px solid #dcdcdc;
    color: #dcdcdc;
    border-radius: 50%;
    font-style: normal;
    text-decoration: none;
}
.cart-process b {
    position: relative;
    top: -3px;
    width: 150px;
    height: 3px;
    margin-left: 10px;
    background-color: #dcdcdc;
    display: inline-block;
}
.cart-process span.cur {
    color: #1E9FFF;
}
.cart-process span.cur i {
    color: #1E9FFF;
    border: 3px solid #1E9FFF;
}
.cart-process span.cur b {
    background-color: #1E9FFF;
}
/*购物车头上流程样式*/

/*购物车总价样式*/
.cart-total {
    display: block;
    width: 100%;
    margin-top: 20px;
    background-color: #FAFAFA;
    border: 1px solid #eeeeee;
    font-size: 14px;
    line-height: 200%;
}
.cart-total .priceList,
.cart-total .zprice,
.cart-total .button {
    padding: 15px 20px;
    border-bottom: 1px solid #eeeeee;
    text-align: right;
}
.cart-total .priceList {
    background-color: #ffffff;
}
.cart-total .zprice {
    font-size: 18px;
    font-weight: 400;
    color: #0088de;
}
.cart-total .button {
    border-bottom: none;
    padding-bottom: 0;
}
.cart-total .button a:last-child {
    margin-right: 0;
}
/*购物车总价样式*/

/*购物车地址盒子*/
.address-box {
    cursor: pointer;
    border: 1px solid #eeeeee;
    padding: 8px;
    height: 135px;
    line-height: 180%;
}
.address-box.cur {
    background: url(../images/icon_addres_ture.png) no-repeat bottom right;
}
.address-box a {
    color: #0088de;
    display: none;
}
.address-box.cur a {
    display: block;
}
.address-box b {
    border-bottom: 1px solid #eeeeee;
    display: block;
    padding-bottom: 4px;
}
.address-box .p1 {
    margin-top: 4px;
    height: 50.4px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
/*购物车地址盒子*/

/*列表自动高度*/
.layui-table-height-auto .layui-table-view .layui-table[lay-size=lg] .layui-table-cell,
.layui-table-height-auto .layui-table-view .layui-table .layui-table-cell,
.layui-table-height-auto .layui-table-view .layui-table[lay-size=sm] .layui-table-cell {
    height: auto;
    white-space: normal;
    line-height: 180%;
}
/*图片盒子*/
.layui-table-height-auto.layui-img-td .layui-table-view .layui-table-body .layui-table[lay-size=lg],
.layui-table-height-auto.layui-img-td .layui-table-view .layui-table-body .layui-table,
.layui-table-height-auto.layui-img-td .layui-table-view .layui-table-body .layui-table[lay-size=sm] {
    height: 110px;
}
.layui-table-height-auto.layui-img-td .layui-out-box {
    width: 107px;
    height: 102px;
}
.layui-table-height-auto.layui-img-td .layui-out-box .layui-img-box {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    border: 1px solid #d2d6de;
    width: 100px;
    height: 100px;
    cursor: pointer;
}
.layui-table-height-auto.layui-img-td .layui-out-box .layui-img-box img {
    max-width: 100%;
    max-height: 100%;
}
.layui-table-height-auto.layui-img-td .layui-text-box {
    /*line-height: 186%;*/
    height: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    */
}
/*图片盒子*/
/*列表自动高度*/

/*公司客户订单*/
.order-list {
    width: 100%;
    margin: 10px 0;
    border: 1px solid #eeeeee;
    font-size: 14px;
    line-height: 180%;
    text-align: center;
    color: #666;
}
.order-list th,
.order-list td {
    border-right: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
    padding: 5px 15px;
}
.order-list th {
    background-color: #FAFAFA;
    font-weight: 400;
}
.order-list .btn-box {
    display: inline-block;
    margin: 5px;
}
.order-list .w80 {
    width: 80px;
}
.order-list .w100 {
    width: 100px;
}
.order-list .w500 {
    width: 500px;
}
.order-list .no-b-r {
    border-right: none;
}
.order-list .no-b-b {
    border-bottom: none;
}
/*公司客户订单*/

/*订单支付*/
.wihe-ee {
    width: 560px;
    height: 420px;
    background: #FFF;
    padding: 25px;
    color: #666;
    font-family: song, arial;
    font-size: 14px;
    box-sizing: border-box;
    border-radius: 6px;
    margin: 0 auto;
    margin-top: 10%
}
.wihe-ee p {
    text-align: center
}
.co999 {
    color: #999
}
.fo-si-18 {
    font-size: 18px
}
.fail-fasu {
    float: left;
    width: 120px;
    height: 180px;
    padding-top: 100px;
    background: url(../images/icon-pay.png) 0px 0 no-repeat;
    text-align: center;
    margin-left: 40px;
}
.success-fasu {
    float: right;
    width: 120px;
    height: 180px;
    padding-top: 100px;
    background: url(../images/icon-pay.png) -260px 0 no-repeat;
    text-align: center;
    margin-right: 40px;
}
.fail-fasu a:hover {
    background-color: #ee9775
}
.fail-fasu a {
    padding: 8px 24px;
    background-color: #f8a584;
    display: table;
    margin: 0 auto;
    color: #fff;
    text-decoration: none;
    margin-top: 10px
}
.re-qtzfgg a, .success-fasu a {
    padding: 8px 24px;
    background-color: #eee;
    display: table;
    margin: 0 auto;
    color: #999;
    text-decoration: none;
    margin-top: 10px
}
.re-qtzfgg a {
    padding: 8px 140px
}
.re-qtzfgg a:hover, .success-fasu a:hover {
    background-color: #ddd;
}
.fail-success {
    overflow: hidden;
    height: 185px
}
/*订单支付*/